<ART ID="1330004" PID="2708" JID="140" BPAGE="1330004-1" EPAGE="1330004-79" PII="S0217979213300041" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELASTIC, PLASTIC, CRACKING ASPECTS OF THE HARDNESS OF MATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. W.</FNM>
<SNM>ARMSTRONG</SNM>
<EAD>rona@umd.edu</EAD>
<X-REF REFID="S0217979213300041AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300041AF001">Center for Energetic Concepts Development, University of Maryland, College Park, MD 20742, <CNY>USA</CNY></AFF>
<AUT>
<FNM>W. L.</FNM>
<SNM>ELBAN</SNM>
<EAD>welban@loyola.edu</EAD>
<X-REF REFID="S0217979213300041AF002"></X-REF>
</AUT>
<AFF ID="S0217979213300041AF002">Department of Engineering, Loyola University Maryland, Baltimore, MD 21210, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S. M.</FNM>
<SNM>WALLEY</SNM>
<EAD>smw14@cam.ac.uk</EAD>
<X-REF REFID="S0217979213300041AF003"></X-REF>
</AUT>
<AFF ID="S0217979213300041AF003">Department of Physics, Cavendish Laboratory, University of Cambridge, Cambridge CB3 OHE, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2013</RE>
<AC>31 January 2013</AC>
<![CDATA[<PUB>11 March 2013</PUB>]]>
</HIST>
<ABST>
<P>The hardness properties of materials are tracked from early history until the present time. Emphasis is placed on the hardness test being a useful probe for determining the local elastic, plastic and cracking properties of single crystal, polycrystalline, polyphase or amorphous materials. Beginning from connection made between individual hardness pressure measurements and the conventional stress&#x2013;strain properties of polycrystalline materials, the newer consideration is described of directly specifying a hardness-type stress&#x2013;strain relationship based on a continuous loading curve, particularly, as obtained with a spherical indenter. Such effort has received impetus from order-of-magnitude improvements in load and displacement measuring capabilities that are demonstrated for nanoindentation testing. Details of metrology assessments involved in various types of hardness tests are reviewed. A compilation of measurements is presented for the separate aspects of Hertzian elastic, dislocation-mechanics-based plasticity and indentation-fracture-mechanics-based cracking behaviors of materials, including elastic and plastic deformation rate effects. A number of test applications are reviewed, most notably involving the hardness of thin film materials and coatings.</P>
</ABST>
<KWDG>
<KWD>Hardness</KWD>
<KWD>elasticity</KWD>
<KWD>Hertz</KWD>
<KWD>plasticity</KWD>
<KWD>dislocations</KWD>
<KWD>cracking</KWD>
<KWD>indentation fracture mechanics</KWD>
<KWD>stress-strain curves</KWD>
<KWD>metrology</KWD>
<KWD>indentation size effect (ISE)</KWD>
<KWD>Hall&#x2013;Petch relation</KWD>
</KWDG>
</FRONT>
</ART>
