<ART ID="1350002" PID="2708" JID="140" BPAGE="1350002-1" EPAGE="1350002-22" PII="S0217979213500021" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MARSDEN&#x2013;WEINSTEIN REDUCTION STRUCTURE OF INTEGRABLE DYNAMICAL SYSTEMS AND A GENERALIZED EXACTLY SOLVABLE QUANTUM SUPERRADIANCE MODEL</MTI>
<RTI>Marsden&#x2013;Weinstein Reduction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. N.</FNM>
<SNM>BOGOLUBOV</SNM>
<JR>JR.</JR>
<EAD>nikolai_bogolubov@hotmail.com</EAD>
<X-REF REFID="S0217979213500021AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500021AF001">Steklov Mathematical Institute, Russian Academy of Sciences, Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>Y. A.</FNM>
<SNM>PRYKARPATSKY</SNM>
<X-REF REFID="S0217979213500021AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500021AF002">Department of Applied Mathematics, University of Agriculture, Krakow, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 October 2012</RE>
<RV>27 October 2012</RV>
<AC>1 November 2012</AC>
<![CDATA[<PUB>7 February 2013</PUB>]]>
</HIST>
<ABST>
<P>An approach to describing nonlinear Lax type integrable dynamical systems of modern mathematical and theoretical physics, based on the Marsden&#x2013;Weinstein reduction method on canonically symplectic manifolds with group symmetry, is proposed. Its natural relationship with the well-known Adler&#x2013;Kostant&#x2013;Souriau&#x2013;Berezin&#x2013;Kirillov method and the associated <F>R</F>-matrix approach is analyzed.</P>
<P>A new generalized exactly solvable spatially one-dimensional quantum superradiance model, describing a charged fermionic medium interacting with external electromagnetic field, is suggested. The Lax type operator spectral problem is presented, the related <F>R</F>-structure is calculated. The Hamilton operator renormalization procedure subject to a physically stable vacuum is described, the quantum excitations and quantum solitons, related with the thermodynamical equilibrity of the model, are discussed.</P>
</ABST>
<KWDG>
<KWD>Marsden&#x2013;Weinstein reduction</KWD>
<KWD>integrability</KWD>
<KWD><F>R</F>-matrix</KWD>
<KWD>dynamical systems</KWD>
</KWDG>
</FRONT>
</ART>
