<ART ID="1350023" PID="2708" JID="140" BPAGE="1350023-1" EPAGE="1350023-18" PII="S0217979213500239" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MOLECULAR DYNAMICS STUDY OF OXYGEN GAS IN WATER AT DIFFERENT TEMPERATURES</MTI>
<RTI>Molecular Dynamics Study of <F><RM>O</RM><INF>2</INF></F> Gas in Water at Different Temperatures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. K.</FNM>
<SNM>THAPA</SNM>
<X-REF REFID="S0217979213500239AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. P.</FNM>
<SNM>ADHIKARI</SNM>
<EAD>npadhikari@tucdp.edu.np</EAD>
<X-REF REFID="S0217979213500239AF001"></X-REF>
<X-REF REFID="S0217979213500239AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500239AF001">Central Department of Physics, Tribhuvan University, Kirtipur, Kathmandu, <CNY>Nepal</CNY></AFF>
<AFF ID="S0217979213500239AF002">The Abdus Salam International Center for Theoretical Physics, Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2012</RE>
<RV>18 December 2012</RV>
<AC>20 December 2012</AC>
<![CDATA[<PUB>18 February 2013</PUB>]]>
</HIST>
<ABST>
<P>Molecular dynamics simulations of a binary mixture of oxygen gas and SPC/E water, with oxygen gas <F>(<RM>O</RM><INF>2</INF>)</F> as solute and water as solvent, at oxygen mole fraction of 0.019 have been accomplished at different temperatures 288, 293, 298, 302 and 306 K using Groningen Machine for Chemical Simulations. The solvent&#x2013;solvent, solute&#x2013;solute and solute&#x2013;solvent radial distribution functions (RDFs) have been estimated. The solvent&#x2013;solvent (water&#x2013;water) RDF has been found to agree with that obtained from NMR/X-ray data within 7%. Self-diffusion coefficients of both the solvent and the solute have been determined by means of mean-squared displacement curves using Einstein's relation. They are found to agree with experimental results very well. Darken's relation has also been invoked for the determination of mutual diffusion coefficients at the respective temperatures. The analysis of temperature dependence of the diffusion coefficients has revealed that they follow Arrhenius equation to a very good extent and are consistent with the nature of RDF's at the respective temperatures. The estimated activation energies are in excellent agreement with the available experimental data.</P>
</ABST>
<KWDG>
<KWD>Molecular dynamics simulation</KWD>
<KWD>diffusion of oxygen</KWD>
<KWD>self-diffusion coefficient of water</KWD>
<KWD>mutual diffusion coefficient</KWD>
<KWD>activation energy</KWD>
</KWDG>
</FRONT>
</ART>
